From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 30 October 2007<P>

Ria, about <a href="/blend/wv.cgi?id=2007.10.29.19.59.7488">Hi - "Kirk"!</a>:<BR>
Er, Hi!<BR>
<BR>
I always found Michael Douglas a bit sleazy.<BR>
<BR>
Doubting my existence though... you remind me of this convo from way back when:<BR>
<BR>
ranjit: it's Spring Cleaning day! I need distraction from my imaginary internet friends so I don't actually have to clean.<BR>
kirk: I'm imaginary now?<BR>
kirk: I can live with that.<BR>
ranjit: Well, as far as I know.<BR>
ranjit: it's my new philosophy of e-solipsism.<BR>
<BR>
(anyone who doesn't know about it should look up "solipsism", it's a fun philosophical idea to play with.)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 30 October 2007<P>

Ali, thanks for your affirmation! I have a low tolerance for whiners, but was feeling like one for ahwile there. Thanks for being here to dissuade me!
<HR>